APP_ENV=dev
APP_SECRET=secret

DATABASE_URL=mysql://app:pass@127.0.0.1:3306/app?serverVersion=5.7


###> nelmio/cors-bundle ###
CORS_ALLOW_ORIGIN='^https?://(localhost|127\.0\.0\.1)(:[0-9]+)?$'
###< nelmio/cors-bundle ###
